Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1
Class KATZMeasurementType

    java.lang.Object
      be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1.KATZMeasurementType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-12-12T05:07:47+01:00",
               comments="JAXB RI v2.2.11")
    public class KATZMeasurementType

extends Object
implements Serializable

KATZ-measurement

Java class for KATZMeasurementType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="KATZMeasurementType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="Detail" type="{http://www.mercurius.vlaanderen.be/vsb-wzcmh/schemas/v1}DetailType"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`KATZMeasurementType()`

Method Summary
`DetailType` | `getDetail()` Gets the value of the detail property.
`void` | `setDetail(DetailType value)` Sets the value of the detail property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### KATZMeasurementType

    public KATZMeasurementType()

Method Detail

### getDetail

    public DetailType getDetail()

  Gets the value of the detail property.

  Returns:
    possible object is `DetailType`

### setDetail

    public void setDetail(DetailType value)

  Sets the value of the detail property.

  Parameters:
    `value` - allowed object is `DetailType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging TRUSSMAKER 3.24.0-beta-4 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.